arrangers:
- link: artist/886
  names:
    en: Yuji Ohno
    ja: 大野雄二
catalog: VIH-28145
categories:
- Artist Discography
category: Artist Discography
classification: Arrangement, Original Work
composers:
- link: artist/886
  names:
    en: Yuji Ohno
    ja: 大野雄二
covers:
- full: https://media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
- full: https://media.vgm.io/albums/84/120648/120648-cb17ac05b00c.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-cb17ac05b00c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-cb17ac05b00c.jpg
- full: https://media.vgm.io/albums/84/120648/120648-9d859b5225e0.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-9d859b5225e0.jpg
  name: Insert Sleeve (Back)
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-9d859b5225e0.jpg
- full: https://media.vgm.io/albums/84/120648/120648-00ab16175fd4.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-00ab16175fd4.jpg
  name: Insert Sleeve (Front)
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-00ab16175fd4.jpg
- full: https://media.vgm.io/albums/84/120648/120648-f1fb05d8855b.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-f1fb05d8855b.jpg
  name: Obi Strip (Back)
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-f1fb05d8855b.jpg
- full: https://media.vgm.io/albums/84/120648/120648-16ae87475a42.jpg
  medium: https://medium-media.vgm.io/albums/84/120648/120648-16ae87475a42.jpg
  name: Obi Strip (Front)
  thumb: https://thumb-media.vgm.io/albums/84/120648/120648-16ae87475a42.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: モニカ
      Romaji: Monica
    track_length: Unknown
  - names:
      Japanese: トワイライト・ブルー
      Romaji: Twilight Blue
    track_length: Unknown
  - names:
      Japanese: アンド・アイ・ラブ・ハー
      Romaji: And I Love Her
    track_length: Unknown
  - names:
      Japanese: ゴールデン・イヤリング
      Romaji: Golden Earring
    track_length: Unknown
  - names:
      Japanese: ホンキィドンク・ラブ
      Romaji: Honky-tonk Love
    track_length: Unknown
  - names:
      Japanese: マイ・ウェイ (フルベール化粧品、イメージサウンド)
      Romaji: My Way (Flouveil Keshouhin, Image Sound)
    track_length: Unknown
  - names:
      Japanese: ミッドナイト・シティ・ロマンス
      Romaji: Midnight City Romance
    track_length: Unknown
  - names:
      Japanese: カクテル・ルージュ
      Romaji: Cocktail Rouge
    track_length: Unknown
  - names:
      Japanese: ひまわり
      Romaji: Himawari
    track_length: Unknown
  - names:
      Japanese: エスプレッソにゆれて
      Romaji: Espresso ni Yurete
    track_length: Unknown
  - names:
      Japanese: モニカ (リプライズ)
      Romaji: Monica (Reprise)
    track_length: Unknown
link: album/120648
lyricists: []
media_format: Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2022-05-22T07:06
  edited_date: 2022-08-23T12:52
  fetched_date: 2025-12-07T20:15
  freedb: 1
  ttl: 86400
  visitors: 759
name: Espresso na Gogo / MONICA
names:
  en: Espresso na Gogo / MONICA
  ja: エスプレッソな午後 / モニカ
  ja-latn: Espresso na Gogo / MONICA
notes: 'Sound Produce: Yuji Ohno

  piano: Michiyo Yoshida

  violin: Akiko Yoshida

  Original Writers:

  A-3 (And I Love Her): John Lennon, Paul McCartney

  A-4 (Golden Earring): Jay Livingston, Rich Evans (Lyricists), Victor Young (Composer)

  A-6 (My Way): Paul Anka (Lyricist), Jacques Revaux (Composer, Comme d''habitude),
  Claude François (Lyricist, Comme d''habitude)

  B-3 (Loss Of Love from Sunflower): Bob Merrill, Henry Mancini

  executive producer: 東元 晃 (VICTOR INVITATION)

  director: 昼田 純一 (VICTOR INVITATION)

  engineer: 関根 栄

  art director: 古居 隆志 (VICTOR INVITATION)

  producer: 本多 康昭 (MUSIC MAKER), 中西美智子 (MUSIC MAKER)

  special thanks: フルベール化粧品

  design & layout: T. Fukai

  photograph: M. Kanasuki

  stylist: K. Inada

  hair & makeup: Y. Kazama'
organizations:
- &id001
  link: org/1403
  names:
    en: Invitation
    ja: Invitation
    ja-latn: Invitation
  role: label
- link: org/17
  names:
    en: Victor Musical Industries, Inc.
    ja: ビクター音楽産業株式会社
    ja-latn: Victor Musical Industries, Inc.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
picture_small: https://medium-media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
picture_thumb: https://thumb-media.vgm.io/albums/84/120648/120648-00e38af4f9d4.jpg
publish_format: Commercial
publisher: *id001
related: []
release_date: '1983'
release_events: []
release_price:
  currency: JPY
  price: 2800.0
reprints: []
vgmdb_link: https://vgmdb.net/album/120648?perpage=99999
votes: 0
